# V1ContainerResizePolicy

ContainerResizePolicy represents resource resize policy for the container.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**resource_name** | **str** | Name of the resource to which this resource resize policy applies. Supported values: cpu, memory. | 
**restart_policy** | **str** | Restart policy to apply when specified resource is resized. If not specified, it defaults to NotRequired. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


